Classes
StarTableInternal Namespace Reference

brief namespace used to define some table structure More...

## Classes
class | Table
| class to store a table data in a sdw file More...
struct | TableBox
| small structure used to store a table box More...
struct | TableLine
| small structure used to store a table line More...

## Detailed Description

brief namespace used to define some table structure